.tweet_list{list-style:none;margin:0;padding:0;}
.tweet_list .awesome,.tweet_list .epic{text-transform:uppercase;}
.tweet_list li{padding:0;}
.tweet_text a{color:#666;font-style:italic;}
.tweet_text a:hover{color:#CCC;font-style:italic;}
.tweet_list .tweet_avatar{padding-right:.5em;float:left;}
.tweet_list .tweet_avatar img{vertical-align:middle;}
.tweet_list li .tweet_time a,.tweet_list li .tweet_time a:hover{font-style:normal;color:#CCC;}